@charset "UTF-8";
@import url(base.css);

body{
}
.bom_banter {
    width: 100%;
    position: relative;
    _position: absolute;
	_top:expression(eval (document.documentElement.scrollTop));
    z-index: 50;
    left: 40%;
    top: 46%;
}

#container{
    background: url(../images/bg.jpg) top center no-repeat;
    background-color: #000;
	height:930px;
	width:100%;
	overflow:hidden;
}

#btn_join:hover img{
	
	background: url(../images/banter2.png) top center no-repeat;
}

#itemInfoArea input[type=text]{
	border:1px solid #999;
	height:32px;
	font-size:14px;
}

#itemInfoArea {
    border-top: 1px solid #B3A8A3;
    padding: 10px;
    height: 84px;
}

#itemInfoArea .infoArea {
    padding: 0 20px;
    float: left;
    width: 400px;
}

.btnArea{
	border-top:1px solid #b3a8a3;
	height:40px;
	margin：10px 0;
	text-align:center;
	padding: 5px;
}

.btnArea button{
    background-color: #44b549;
    background-image: linear-gradient(to bottom, #44b549 0px, #44b549 100%);
    border-color: #44b549;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    height: 40px;
    line-height: 40px;
    overflow: visible;
    padding-left: 0;
    padding-right: 0;
    text-align: center;
    vertical-align: middle;
    width: 120px;
    font-size:14px;
    font-weight: bold;
    letter-spacing: 2px;
}

.btnArea button:hover{
	text-decoration: none;
    background-color: #2f9833;
    background-image: linear-gradient(to bottom, #2f9833 0px, #2f9833 100%);
    border-color: #2f9833;
    box-shadow: none;
    color: #fff;	
}

#mainTop {background:#ededed;height:30px;line-height:30px;overflow:hidden;}
#mainTopLeft {float:left;}
#mainTopLeft h1 {background:url(http://img.hogacn.com/passport/01/img/logo_mainTop.gif) no-repeat 0 50%;padding-left:60px;line-height:inherit;font-size:14px;}
#mainTopLogin{float:right;font-size:14px;width:320px;text-align:right;line-height:32px;height:100%; margin-right:20px;}

#mainTopRight {float:right;}
#mainTopRight a:link,
#mainTopRight a:visited {color:#000;text-decoration:none;font-size:14px;}
#mainTopRight a:hover {color:#c00;}
hr {display:none;}


.pagebox {
    width: 1200px;
    margin: 0 auto;
}

